Bug 460976 - part tag table of contents ledding
part tag table of contents ledding
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-02 23:59 EDT by Christopher Curran
Modified: 2010-11-23 22:58 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.36-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-03 02:52:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christopher Curran 2008-09-02 23:59:57 EDT
Description of problem:
Part tags aren't getting properly leaded or marked up to distinguish them enough from the part or chapters above. Please make parts more logically distinctive in the table of contents.
Comment 1 Jeff Fearn 2008-09-03 02:52:22 EDT
Applied top margin to TOC Parts

Note You need to log in before you can comment on or make changes to this bug.